Subject: Re: FRONTERA Operational Questions
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 11 Apr 2001 13:59:00 -0700 (PDT)

Mike,

1.  Please see attached spreadsheet.
2.  Ditto.
3.  Attached spreadsheets have some info.  I am working on more detail for 
you.
4.  I am seeking response from TPS engineering.
5.  I am seeking additional info from TPS environmental.
6.  See spreadsheets.  No duct firing.

- Frank

P.S.  On the Heat Rate Spreadsheet, look@ the 2x1 and 1x1 tabs (it is a work 
in progress).

What about the 'operational tools' you referred to that you may have on the 
shelf and can provide to me?

>>> "Curry, Mike" <[email-masked]> 04/11/01 01:54PM >>>
Frank, here is the list of operational info that I think would be
helpful to our team:

1) Ramp Rates for plant (ramp up and down)
 - zero to 139 MW (this is probably N/A due to permit concerns?)
 - 140 to 230 MW
 - 231 to 280 MW (this is probably N/A due to permit concerns?)
 - 281 to 460 MW

2) Heat Rate Curves
 - vs. output
 - vs. Temp. / Rel. Humidity

3) Start charge (in MMBtu) -  please define each, i.e. cold start means
plant has been down x hours
 - cold start
 - warm start
 - hot start

4) Is there a maximum number of starts per year?

5) Is there any permit limitations other than below?
 - In 1x1 must operate only between 140 MW and 230MW approx. to
stay within permit limits?
 - In 2x1 must operate only between 280 MW and 460MW approx. to
stay within permit limits?
 - Annual limit on run time or tons of emission?
 - What is a violation, is it any deviation or must the deviation
occur for a min. amount of time?

6) Operational limits
 - In 1x1 operates between 140 MW and 230MW approx.
 - In 2x1 operates between 280 MW and 460MW approx.
 - Any other level that can be operated?  Any duct firing?

Thanks for your assistance with these, - Mike

 - Frontera APRIL 2001 Mike Curry.xls
 - Frontera Heat Rate Charts FB.xls